﻿

#ftr-copy{
	font-size:14px;
	float:right;
	padding-top:1px;
}

.wrapper { padding: 20px; background: #fff; }
.hentry .alignnone{display:inline-block;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }

#globalheader.store li#gn-store a, #globalheader.mac li#gn-android a, #globalheader.ipod li#gn-educational a, #globalheader.iphone li#gn-corporate a, #globalheader.ipad li#gn-apple a, #globalheader.itunes li#gn-services a, #globalheader.support li#gn-downloads a {
    background-position: right -144px !important;
}

#globalheader #globalnav li#gn-store a span {
    background-position: 50% -30px;
}
.front.Admissions .owl-item.active.first-visible.last-visible{margin-left:25px}
.first-visible li.event a:link,.last-visible li.event a:link,.first-visible li.event a:visited,.last-visible li.event a:visited,.last-visible li.event,.first-visible li.event{color:#ccc !important}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #ccc}

.row-fluid #seobox1.aug-box.span11, .row-fluid .seobox1.aug-box.span11{width:100%;margin-left:auto;}

.aug-box{display:block;margin-top:5px;margin-bottom:5px;margin-right:0px;-webkit-box-shadow:0px 0px 10px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 10px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 10px rgba(50, 50, 50, 0.75);border-radius:5px;border:5px #ffffff solid;}

.aug-box p{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:5px;text-align:justify;}
